Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009742 [DCSS] Patches feature always 2015-05-25 06:24 2017-09-11 17:13
Reporter nicolae View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.17 ancient branch
Summary 0009742: New unrand: the +8 frozen axe "Frostbite"
Description A patch for a new unrand: the +8 frozen axe "Frostbite" {freezing cloud, *Noise +Fly rC+}, an executioner's axe that sometimes engulfs monsters in freezing clouds when it hits them. Sometimes makes blizzard- and ice-themed noises.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Adds-the-frozen-axe-Frostbite-a-8-exec-axe-of-freezi.patch [^] (7,769 bytes) 2015-05-25 06:24 [Show Content]
? file icon 0002-Adds-the-frozen-axe-Frostbite-a-8-exec-axe-of-freezi.patch [^] (7,314 bytes) 2015-05-25 07:00 [Show Content]

- Relationships

-  Notes
(0029101)
nicolae (reporter)
2015-05-25 07:00

Uploaded a second patch, this time with less whitespace and smaller tiles.
(0029857)
wheals (administrator)
2015-11-26 17:34

Second patch added, thanks!
(0031823)
uz-spark (reporter)
2017-09-11 17:13

Just stumbled upon this piece in-game. Not saying that it's useless, but single tile "cloud" is a bit unimpressive for unrandart, feels just like common *Freeze randart with "a fly in the ointment" *Noise.

Maybe buff existing small clouds - "icicles" chance to something like 1\2 but for 1-2 turns, and add 30-50% chance of 3x3 clouds on monster's death which in fact will produce noise, akin to it's sister weapon - "Firestarter".

- Issue History
Date Modified Username Field Change
2015-05-25 06:24 nicolae New Issue
2015-05-25 06:24 nicolae File Added: 0001-Adds-the-frozen-axe-Frostbite-a-8-exec-axe-of-freezi.patch
2015-05-25 07:00 nicolae File Added: 0002-Adds-the-frozen-axe-Frostbite-a-8-exec-axe-of-freezi.patch
2015-05-25 07:00 nicolae Note Added: 0029101
2015-06-29 18:30 MarvinPA Issue Monitored: MarvinPA
2015-11-26 17:34 wheals Note Added: 0029857
2015-11-26 17:34 wheals Status new => resolved
2015-11-26 17:34 wheals Fixed in Branch => 0.18 development branch
2015-11-26 17:34 wheals Resolution open => done
2015-11-26 17:34 wheals Assigned To => wheals
2017-09-11 17:13 uz-spark Note Added: 0031823


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker